
@media only screen{


/*-- BASIC TEXT & LINKS --*/

/*-- Headlines --*/
	h1,h2,h3,h4,h5,h6{font-family: 'Cormorant Garamond', serif;margin:0 0 0 0;padding:0;font-weight:400;line-height:1.1}
	h1,h2,h4{color:#294454;}

	h3,h5,h6{margin:0 0 0 0;font-weight:300;}
	h4{padding-bottom:1em;}
	.headline-zentriert{text-align:center}
	.headline-zentriert h4:after{
  content:'';
  display:block;
  width:90px; height:30px;
 margin-left:auto;margin-right:auto;
  border-bottom:2px solid #b8160f;
}
	
	h2 a{color:#294454}
	
	.ce_headline{margin-bottom:1.4em !important;width:100%}
	

/* ------------------ BOX --------------*/
/* -------------------------------------*/

.box{background:rgba(244,247,248,0.80);padding:2em 2em 1em 2em;}	


.box .height-headline{margin:0 0 1.4em 0;}
.mod_eventlist .event .box{margin-top:-15px;}
.mod_eventlist .empty{background:rgba(244,247,248,0.80);padding:3em 4.7em 3em 4.7em;margin-left:15px;margin-right:15px;color:#b8160f;font-weight:400;}
.mod_article.box{margin:0 15px 30px 15px;}

.mod_article.eventsreferent.box{padding:2em 4.7em;text-align:center;font-size:90%}

.event,.layout_latest,.height-referenten,.event-speaker,.layout_full,div.empty{margin-bottom:30px}
.event-speaker .box,.mod_eventreader .event-speaker .box{padding:3em 2.5em 2em 2.5em;}

.event-referent{margin-bottom:2.5em;}

.event-speaker .ce_hyperlink{margin-bottom:0 !important;}
.speaker-position{margin-bottom:.5em;}

.box .image_container, .mapborder{background:#fff;padding:8px;margin:.4em 0 .5em 0}

.box-veranstaltungsart{background:#e52a27;color:#fff;padding:0 1.3em;display:inline-block;margin-left:38px}
.box-veranstaltungsart{background:#8b8b8b;color:#fff;}

.box p.time{font-weight:400;color:#b8160f;margin:0;}
.box p.time span{font-weight:300;color:#1e1e1e;margin:0;}
.box p.referent{margin:0 0 2em 0;font-weight:300;}
.box p.referent:first-letter{text-transform: uppercase;}

.speakerdetail .mysyndication{margin:1em 0 0 0}
.mod_article.box.speakerdetail{padding-bottom:3em}

.box-short{padding-bottom:1em !important;}	
	.box-mini{padding-bottom:0 !important;}
    
    
    .positionen .box{background:rgba(244,247,248,0.80)}


/*-- Referenten --*/
.reflist a{background:#f4f7f8;padding:1em 1em 1em 2em;display:block;margin:0 0 30px 0;text-align:left;color:#1a1a1a;}
.reflist span{display:inline-block;margin-left:2.4em;}
.referent a, .event-referent a,.mysyndication a:hover{color:#1a1a1a;}
.reflist a:hover,.referent a:hover,.event-referent a:hover{color:#b8160f;}

.mod_eventlist .referent a{border-bottom:1px dotted #ccc;}
.mod_eventlist .referent a:hover{border-bottom:1px dotted #b8160f;}


/* ------------------ nach links --------------*/
.toleft{margin:0 0 0 -18px;}
.toleft a,.toleft span,.ce_headline.toleft{position:relative;display:inline-block;padding-left:10px}
    
    

.toleft a:before,.ce_headline.toleft:before{content:'';position:absolute;width:2px;left:0;background:#b8160f;top:5px;line-height:1px;bottom:7px;}


.toleftsuche .formbody{position:relative;padding-bottom:70px}
.toleftsuche .widget-text{margin:0 0 0 -40px;position:absolute;width:100%;border-left:6px solid #b8160f}
.toleftsuche .widget-text input{margin:0 0 0 34px;}
.toleftsuche .widget-submit{position:relative;top:60px}



/* -------------------------------------*/
/* -------------------------------------*/


/*-- Suche --*/

.mod_search p.header{margin:5em 0 2em 0}
.mod_search div.odd,.mod_search div.even{border-bottom:2px solid #fff;padding:2em 0 1em 0}
.mod_search div.last{border-bottom:0}
.mod_search p.url a{font-weight:400}
p.context mark{background:transparent;font-weight:normal}




/*-- Text --*/
	strong{font-weight:400;}
	p, form{margin:0 0 1em 0}
	p a, form a, strong a,.box li a, a{color:#b8160f}

	a:hover{color:#1a1a1a}
	li{list-style-type:none}


/* --  Artikel & elemente -- */

	#main div[class^="ce_"] {margin-bottom:1.5em;}
	#main div[class^="ce_"].no-margin-bottom {margin-bottom:0;}
	
	
	.ce_text ul, .ce_text ol{margin-left:1.1em;}
	.ce_text ul li{list-style-type:disc;margin-bottom:.5em;}
	.ce_text ol li, .ce_list ul li{list-style-type:decimal;text-indent:1em;line-height:2;}
	.ce_list ol li{list-style-type:none;}
	.ce_list ol{margin-top:1em;}
	
	.mod_eventreader .event div[class^="ce_"]:last-of-type{margin-bottom:4em !important;}

	.syndication{position:absolute;top:5em;right:90px;width:auto}
	



	
/* --  ce_hyperlinks und buttons -- */
	
	.ce_hyperlink{}
	.ce_hyperlink a, p.more a, p.back a,.ce_downloads a,.ce_download a{color:#b8160f;font-weight:400;}
	.ce_hyperlink a:hover, p.more a:hover, p.back a:hover,.ce_download a:hover, .ce_downloads a:hover{color:#3f3f3f;}

	


/* --  FOOTER -- */
	#footer,#footer a {color:#f4f4f4}
	#footer a:hover{color:#c6a670}



/* Accordion  - iconfont siehe iconfont.css */
	.toggler{font-weight:400;cursor:pointer;text-align:left;margin-bottom:1em;color:#b8160f}
	.toggler:hover, .toggler:hover.ui-accordion-header:before{color:#1a1a1a;}
	/*.toggler.ui-accordion-header-active{color:#e64d40;}*/
	.accordion{margin:1em 0 1em 1.3em;}
	
	
/* -- Downloads -- */
	
	.ce_download span.size,.ce_downloads span.size,.ce_download img,.ce_downloads img{display:none;}
	


/* --  SOFT EFFEKT  -- */

	a,a:before,.ce_hyperlink,table tr,.submit,.form_button_submit,.toggler, .toggler.ui-accordion-header:after,.ce_accordion .toggler.ui-accordion-header:before,
.ce_accordion .toggler.ui-accordion-header-active:before{
		text-decoration:none;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* Basis Bilder */
	.image_container{line-height:0;}
	.image_container img{width:100%;height:auto;backface-visibility: hidden;}
	.zielgroesse .image_container img{width:auto;}
	.caption{margin-top:1em;font-style:italic}


/*-- Zitat --*/
	blockquote{display:block;position:relative;padding:0 2em 0em 4em;margin:0;}
	blockquote:before{font-family: serif;font-size: 5em;font-weight: bold;color: #e1e1e1;content: "\201C"; position: absolute;left:0;top:0px;line-height:1;}
	blockquote:after{content: "";}

/* -- TABELLEN -- */
	table{width:auto;border-collapse:collapse;border-spacing: 0;}
	.ce_table table{width:100%;}	
	.ce_table tr.even{background:#FFFfff}
	.ce_table tr.odd{background:#f2f2f2;}			
	.ce_table tr.even:hover{}
	
	.ce_table td,.ce_table th{white-space: nowrap;border-right:1px solid #ccc;padding:5px 10px;text-align:left}
	.ce_table th{border-bottom:1px solid #ccc;}
	.ce_table td.col_last ,.ce_table th.col_last{border-right:0;}

/*--  CODE --*/
	.ce_code{border:1px solid #ccc;}
	.syntaxhighlighter *{white-space:normal !important;}

	
/* --  ELASTIC VIDEO  -- */
.ce_youtube{border:5px solid #fff;}
	.video-wrapper {position: relative;padding-bottom: 56.25%;padding-top: 30px;height: 0;overflow: hidden;width:100%}
	.video-wrapper iframe, .video-wrapper object, .video-wrapper embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}



/* --- googlemap ---*/
	.ce_dlh_googlemaps{}
	.dlh_googlemap{width:100%;min-height:300px;background:#f2f2f2;}
	.dlh_googlemap *{color:#333;}
	#confirm-googlemaps{margin:1em;cursor:pointer;}
	#confirm-googlemaps strong{font-weight:400;color:#07203E}
	.dlh_googlemap p{}

/* --  Pagination -- */
	.pagination{text-align:left;color: #fafafa;margin-bottom:30px}
	.pagination li,span.countpages{margin:0 .5em .3em 0;background:#fff;float:left;}
	.pagination li{list-style-type:none;}
	.pagination li a,.pagination p,.pagination span.active,span.countpages{background-color:#fff;padding:.4em 1.2em;color:#1a1a1a;display:inline-block;}
	.pagination span.current,.pagination li a:hover{background:#b8160f;color:#fff;}
	.pagination span.active{background:#ccc;}


.ce_gallery, .ce_gallery ul {display: block; overflow: hidden}
.ce_gallery ul li {float: left; list-style-type: none}
.ce_gallery .col_first{clear: both}

/* --  TABS  -- */	
ul.tabs-list li{list-style-type:none;}
ul.tabs-list li a{border-right:1px solid #fff;padding:.8em 4em .8em 4em;display:inline-block;background:#f6f6f6;text-transform:uppercase;}
ul.tabs-list li a:hover,.tabs-list li:hover a:before{color:#ffb800;}
.ce_accessible_tabs .current-info,.tabhead{}


/*  --  cookiebar --*/	
.cookiebar{background:#fff;border:1px solid #ccc;z-index:900;border-radius:5px;color:#1a1a1a;}
.cookiebar span, .cookiebar a{margin-right:0 !important;font-size:95%;}
.cookiebar a{color:#b8160f}
.cookiebar a:hover{color:#1a1a1a}


.cookiebar button:hover{background-color:#f3776b;}
.cookiebar button{background-color:#07203E;border-radius:5px;color:#fff;margin-top:1em;padding:.5 2em;font-weight:300;}
}






@media screen and (max-width:899px) {
	.box-pagination{padding:1em 1em .5em 1em;}
	span.countpages{display:none}
	h1,h2,h4{font-size:140%;}
	h3,h5,h6{font-size:120%;}
	
/*  --  cookiebar --*/	
.cookiebar{left:10px !important;right:10px !important;width:calc(100% - 20px) !important;bottom:10px !important;padding:1em;font-size:80%}

	
	}
@media screen and (min-width:900px) {
	/*  --  cookiebar --*/	
.cookiebar{left:30px !important;width:50% !important;bottom:30px !important;padding:2em;}


	.box-pagination{padding:1em 4.7em .5em 4.7em;}
	h1,h2,h4{font-size:200%;}
	h3,h5,h6{font-size:150%;}
	.box{padding:3em 4.7em 3em 4.7em;}
	.layout_latest .box{padding:3em 4.7em 1.5em 4.7em;}
	.mod_article.box{padding:3em 4.7em 2em 4.7em;}
	.box-veranstaltungsart{margin-left:75px}
	
	
	
	.toleft{margin:0 0 0 -40px;}
.toleft a,.toleft span,.ce_headline.toleft{position:relative;display:inline-block;padding-left:38px}
.toleft a:before,.ce_headline.toleft:before{content:'';position:absolute;width:6px;left:0;background:#b8160f;top:5px;line-height:1px;bottom:7px;}
    
    h2.toleft span{padding-left:0px}
    
}



/* -- Nachoben scroller mobil*/
.nach_oben_link a{background:transparent;opacity:.9;position:fixed;bottom:10px;right:10px;border:0;padding:0px 3px 3px 3px;text-align:center;color:#b8160f !important;z-index:999;font-weight:400;font-size:20px;line-height:20px;}

			

	